.ce_headerimage {
  background-position-x: right;
}

/* .jobgrid #wrapper .inside {
display: flex;
flex-wrap: wrap;
} */

.jobgrid #wrapper .articleteaser {

text-align: center;
}

.mainmenu ul ul li a {
color: #696969!important;
}

.mainmenu ul ul {
border-top: 2px solid #66caad;
}

.mainmenu ul ul {
margin-top: -10px;
}

.mainmenu ul ul li a:hover:not(.megamenu), .mainmenu ul ul li a.trail:not(.megamenu), .mainmenu ul ul li a.active:not(.megamenu) {
background: #66caad;
}

.mainmenu ul ul li span, .mainmenu ul ul li a {
font-weight: 400;
font-size: 1rem;
text-transform: none;
}

.ce_download:not(.ce_download_small) {
  background: rgb(59,60,66);
  padding: 15px;
  border-radius: 0px;
  position: relative;
  
  padding-right: 60px;
  float: right;
}

.ce_download.dlpdf:not(.ce_download_small) {
  background: #66caad;
  padding: 12px 20px;
  border-radius: 0px;
  position: relative;
  
  padding-right: 60px;
  float: right;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.ce_download.dlpdf:not(.ce_download_small):hover {
  background: #28292d;
  opacity: 0.8;
 
  
}

@media only screen and (max-width: 480px)
{
  .ce_download:not(.ce_download_small) {
    width: 100%;
  }
}

.ce_download:after {
  font-family: "FontAwesome";
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -35px;
  font-size: 2rem;
  color:#66caad;
  /* color: rgba(59,60,66, 0.5); */
  line-height: 70px;
}

.ce_download.dlpdf:after {
  content: "\f1c1";
  color: white;
}

.ce_download a {
  color: #3b3c42;
}

.ce_download.dlpdf a {
  color: white;
  font-weight: bold;
  font-size: 0.9rem;
}

.ce_download a span.size {
  color: rgba(59,60,66, 0.5);
  font-size: 0.8rem;
}

.ce_download.dlpdf a span.size {
  color: rgba(255,255,255, 0.5);
  font-size: 0.8rem;
}

.ce_download p {
  margin-top: 5px;
  margin-bottom: 5px;
}

.fdtech .ce_image_text_box_inside .ce_url .ce_url a{
  background-color: #66caad;
  border-color: #66caad;
  color: white;
  padding: 12px 20px;
  font-weight: bold;
  font-size: 0.9rem;
}

.fdtech .ce_image_text_box_inside .ce_url .ce_url a:hover{
  background: #28292d;
  border-color: #28292d;
  color: #fff;
}